
.md-about-1.md20293 {
  padding-top: 0.79rem;
  padding-bottom: 0.5rem;
  position: relative;
  overflow: hidden;
  background-color: #e9f7ff;
}
.md-about-1.md20293 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-1.md20293 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-1.md20293 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-1.md20293 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-1.md20293 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-1.md20293 .c-pic {
  width: 50%;
  padding-top: 0.21rem;
}
.md-about-1.md20293 .img {
  padding-top: calc( 560 / 800 * 100%);
  height: 100%;
}
.md-about-1.md20293 .text {
  width: calc( 740 / 1600 * 100%);
}
.md-about-1.md20293 .content {
  margin-top: 0.27rem;
  line-height: calc(35 / 16);
}
.md-about-1.md20293 .nlist {
  margin-top: 0.7rem;
}
.md-about-1.md20293 .ni {
  width: calc(500 / 1600 * 100%);
  margin-right: calc(50 / 1600 * 100%);
}
.md-about-1.md20293 .ni:nth-child(3n) {
  margin-right: 0;
}
.md-about-1.md20293 .ni {
  margin-bottom: 0.5rem;
  line-height: 1;
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 0.3rem;
}
.md-about-1.md20293 .ni .n11 {
  color: var(--theme);
}
.md-about-1.md20293 .ni .n12 {
  margin-top: 0.2rem;
}
@media screen and (max-width: 900px) {
  .md-about-1.md20293 {
    padding-top: 0.5rem;
    padding-bottom: 0;
  }
  .md-about-1.md20293 .c-pic {
    width: 100%;
  }
  .md-about-1.md20293 .text {
    width: 100%;
    padding: 4%;
  }
  .md-about-1.md20293 .nlist {
    justify-content: space-between;
  }
  .md-about-1.md20293 .ni {
    width: 48%;
    margin-right: 0;
  }
}

.md-about-2.md20294 {
  padding-top: 0.84rem;
  padding-bottom: 1rem;
  position: relative;
  background-color: #f0f9fe;
}
.md-about-2.md20294 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-2.md20294 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-2.md20294 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-2.md20294 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-2.md20294 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-2.md20294 .box {
  position: relative;
  margin-top: 0.5rem;
}
.md-about-2.md20294 .list {
  margin-top: 0.6rem;
}
.md-about-2.md20294 .li {
  width: 5rem;
  transition: width 0.5s;
}
.md-about-2.md20294 .show {
  width: 10.6rem;
}
.md-about-2.md20294 .show .bg::before {
  opacity: 1;
}
.md-about-2.md20294 .show .bd {
  opacity: 1;
}
.md-about-2.md20294 .show .hd {
  top: -0.4rem;
}
.md-about-2.md20294 .dd {
  height: 6rem;
  position: relative;
  overflow: hidden;
}
.md-about-2.md20294 .bg {
  position: absolute;
  left: 0%;
  top: 0%;
  width: 10.6rem;
  height: 100%;
}
.md-about-2.md20294 .bg::before {
  content: "";
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  height: 45%;
  color: #0093d6;
  background-image: linear-gradient(0deg, #0093d6 0%, rgba(0, 147, 214, 0) 100%);
  opacity: 0;
}
.md-about-2.md20294 .hd {
  width: 100%;
  position: relative;
  top: 0;
  transition: 0.5s;
}
.md-about-2.md20294 .hd .icon {
  display: inline-flex;
}
.md-about-2.md20294 .hd .ii {
  height: 1em;
}
.md-about-2.md20294 .hd .ht1 {
  margin-top: 0.23rem;
}
.md-about-2.md20294 .bd {
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 10.6rem;
  opacity: 0;
  transition: 0.5s;
}
.md-about-2.md20294 .bte {
  padding: 0.5rem 0.8rem;
  line-height: calc(30 / 18);
}
@media screen and (max-width: 900px) {
  .md-about-2.md20294 .list {
    flex-wrap: wrap;
  }
  .md-about-2.md20294 .li {
    width: 100% !important;
    margin-bottom: 4%;
  }
  .md-about-2.md20294 .dd {
    flex-direction: column;
    justify-content: center;
    min-height: 6rem;
    padding: 0.3rem 0;
  }
  .md-about-2.md20294 .bg {
    width: 100%;
  }
  .md-about-2.md20294 .bg::before {
    opacity: 1 !important;
  }
  .md-about-2.md20294 .hd {
    top: 0 !important;
  }
  .md-about-2.md20294 .bd {
    width: 100%;
    opacity: 1 !important;
    position: relative;
  }
  .md-about-2.md20294 .bte {
    padding: 0.2rem;
  }
}

.md-about-3.md20295 {
  padding-top: 0.84rem;
  padding-bottom: 1.1rem;
  position: relative;
}
.md-about-3.md20295 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-3.md20295 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-3.md20295 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-3.md20295 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-3.md20295 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-3.md20295 .swiper {
  position: relative;
  margin-top: 0.8rem;
}
.md-about-3.md20295 .sw {
  width: 1.85rem;
}
.md-about-3.md20295 .sw:nth-child(2n) {
  padding-top: 4rem;
}
.md-about-3.md20295 .block {
  width: 3.2rem;
}
.md-about-3.md20295 .line {
  width: 0.1rem;
  position: relative;
  flex-shrink: 0;
}
.md-about-3.md20295 .line::before {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #fff;
  border-radius: 50%;
}
.md-about-3.md20295 .line::after {
  content: "";
  width: 2px;
  height: 100%;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, white 100%);
  position: absolute;
  left: calc(50% - 1px);
  bottom: 0;
}
.md-about-3.md20295 .text {
  padding-left: 0.14rem;
  height: 1.5rem;
  min-height: 100px;
  overflow-y: auto;
}
.md-about-3.md20295 .text::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 5px; /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}
.md-about-3.md20295 .text::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
}
.md-about-3.md20295 .text::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
}
.md-about-3.md20295 .year {
  padding-top: 0.07rem;
  line-height: 1.25;
}
.md-about-3.md20295 .intro {
  line-height: calc(24 / 18);
  margin-top: 0.05rem;
}
.md-about-3.md20295 .sbtn {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset #fff;
  color: #fff;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 0.5em);
  transition: 0.5s;
  z-index: 30;
}
.md-about-3.md20295 .sbtn:hover {
  box-shadow: 0 0 0 1px inset var(--theme);
  background-color: var(--theme);
}
.md-about-3.md20295 .sbtn svg {
  width: 32%;
  height: 32%;
}
@media screen and (min-width: 901px) {
  .md-about-3.md20295 .prev {
    right: calc(100% + 0.5rem);
  }
  .md-about-3.md20295 .next {
    left: calc(100% + 0.5rem);
  }
}
@media screen and (max-width: 900px) {
  .md-about-3.md20295 .swiper {
    padding: 0 0.4rem;
  }
  .md-about-3.md20295 .prev {
    left: 0;
  }
  .md-about-3.md20295 .next {
    right: 0;
  }
  .md-about-3.md20295 .sw {
    width: 40%;
    padding-top: 0 !important;
  }
  .md-about-3.md20295 .block {
    width: 90%;
    height: 100%;
  }
}
@media screen and (max-width: 500px) {
  .md-about-3.md20295 .sw {
    width: 65%;
    height: auto;
  }
  .md-about-3.md20295 .text {
    height: auto;
  }
}

.md-about-4.md20296 {
  padding-top: 0.81rem;
  padding-bottom: 0.5rem;
  position: relative;
  overflow: hidden;
}
.md-about-4.md20296::before {
  content: "";
  position: absolute;
  left: 0%;
  bottom: 0;
  width: 100%;
  height: 1.6rem;
  background-color: #e2f1fc;
}
.md-about-4.md20296 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-4.md20296 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-4.md20296 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-4.md20296 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-4.md20296 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-4.md20296 .cont {
  position: relative;
}
.md-about-4.md20296 .h2 {
  width: 30%;
}
.md-about-4.md20296 .t-ri {
  width: calc( 880 / 1600 * 100%);
  padding-top: 0.12rem;
}
.md-about-4.md20296 .content {
  line-height: calc(35 / 18);
}
.md-about-4.md20296 .swiper {
  margin-top: 0.12rem;
  position: relative;
}
.md-about-4.md20296 .swiper-container {
  padding: 0.4rem 0;
}
.md-about-4.md20296 .sw {
  width: 9.6rem;
  max-width: 100%;
}
.md-about-4.md20296 .sw:hover .img {
  transform: scale(1.1);
}
.md-about-4.md20296 .sw:hover .title {
  color: var(--active);
}
.md-about-4.md20296 .swiper-slide-active {
  box-shadow: 0px 0px 0.4rem 0px rgba(0, 0, 0, 0.2);
}
.md-about-4.md20296 .img {
  padding-top: calc( 560 / 960 * 100%);
}
.md-about-4.md20296 .sbtn {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  box-shadow: 0 0 0 1px inset #fff;
  color: #fff;
  cursor: pointer;
  position: absolute;
  top: calc(50% - 0.5em);
  transition: 0.5s;
  z-index: 30;
}
.md-about-4.md20296 .sbtn:hover {
  box-shadow: 0 0 0 1px inset var(--theme);
  background-color: var(--theme);
}
.md-about-4.md20296 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-about-4.md20296 .prev {
  left: 0.4rem;
}
.md-about-4.md20296 .next {
  right: 0.4rem;
}
.md-about-4.md20296 .swiper-button-disabled {
  pointer-events: none;
  opacity: 0.4;
}
.md-about-4.md20296 .list {
  margin-top: 0.2rem;
  padding: 0.4rem 0;
  background-color: var(--active);
}
.md-about-4.md20296 .li {
  flex: 1;
  box-shadow: 1px 0 0 0 rgba(255, 255, 255, 0.2);
}
.md-about-4.md20296 .dd {
  text-align: center;
  padding-top: 0.1rem;
}
.md-about-4.md20296 .dd .icon {
  width: 1em;
  height: 1em;
  display: inline-flex;
}
.md-about-4.md20296 .dd .ii {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.md-about-4.md20296 .dd .ite {
  margin-top: 0.22rem;
  line-height: calc(23 / 20);
}
@media screen and (max-width: 900px) {
  .md-about-4.md20296 .h2 {
    width: 100%;
  }
  .md-about-4.md20296 .t-ri {
    width: 100%;
    margin-top: 0.2rem;
  }
  .md-about-4.md20296 .list {
    flex-wrap: wrap;
  }
  .md-about-4.md20296 .li {
    width: 50%;
    flex: none;
    margin: 0.2rem 0;
    padding: 0 0.2rem;
  }
}

.md-about-5.md20298 {
  padding-top: 0.33rem;
  padding-bottom: 1rem;
  position: relative;
  overflow: hidden;
}
.md-about-5.md20298 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-5.md20298 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-5.md20298 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-5.md20298 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-5.md20298 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-5.md20298 .swiper {
  position: relative;
  margin-top: 0.6rem;
}
.md-about-5.md20298 .sw {
  background-color: #fff;
  cursor: pointer;
}
.md-about-5.md20298 .sw:hover .title {
  color: var(--active);
}
.md-about-5.md20298 .c-pic {
  padding: 0.3rem;
}
.md-about-5.md20298 .img {
  padding-top: calc( 260 / 325 * 100%);
}
.md-about-5.md20298 .text {
  border-top: 1px solid #e1e1e1;
  padding: 0.26rem 0.1rem;
}
.md-about-5.md20298 .sbtn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  margin-right: 0.2rem;
  background-color: #fff;
  color: #666;
  box-shadow: 0 0 0 1px inset #e1e1e1;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.5s;
}
.md-about-5.md20298 .sbtn:hover {
  color: #fff;
  background-color: var(--theme);
  box-shadow: 0 0 0 1px inset var(--theme);
}
.md-about-5.md20298 .sbtn svg {
  width: 32%;
  height: 32%;
}
.md-about-5.md20298 .bot {
  margin-top: 0.6rem;
}
.md-about-5.md20298 .ble {
  width: 50%;
}
.md-about-5.md20298 .swiper-scrollbar {
  width: 100%;
  height: 4px;
  background-color: rgba(0, 148, 214, 0.2);
}
.md-about-5.md20298 .swiper-scrollbar-drag {
  background-color: var(--active);
}

.md-about-6.md20299 {
  padding-top: 0.86rem;
  padding-bottom: 0.2rem;
  position: relative;
  overflow: hidden;
  background-color: #f0f9fe;
}
.md-about-6.md20299 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-6.md20299 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-6.md20299 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-6.md20299 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-6.md20299 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-6.md20299 .box {
  position: relative;
  padding-bottom: 0.4rem;
}
.md-about-6.md20299 .map {
  margin-top: 0.6rem;
}
.md-about-6.md20299 .map img {
  width: 100%;
}
.md-about-6.md20299 .text {
  box-shadow: 0px 0px 0.2rem 0px rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
  line-height: calc(49 / 24);
  padding: 0.3rem 0.35rem 0.24rem;
  background-color: rgba(255, 255, 255, 0.7);
  position: absolute;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 900px) {
  .md-about-6.md20299 .text {
    position: relative;
  }
}

.md-about-7.md20300 {
  padding-top: 0.82rem;
  padding-bottom: 0.55rem;
  position: relative;
  overflow: hidden;
}
.md-about-7.md20300 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-7.md20300 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-7.md20300 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-7.md20300 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-7.md20300 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-7.md20300 .list {
  margin-top: 0.6rem;
}
.md-about-7.md20300 .li {
  width: calc( 780 / 1600 * 100%);
  margin-bottom: 0.4rem;
}
.md-about-7.md20300 .dd {
  display: block;
}
.md-about-7.md20300 .dd:hover .img {
  transform: scale(1.1);
}
.md-about-7.md20300 .dd:hover .title {
  color: var(--active);
}
.md-about-7.md20300 .img {
  padding-top: calc( 460 / 780 * 100%);
}
.md-about-7.md20300 .text {
  margin-top: 0.37rem;
}
.md-about-7.md20300 .title {
  transition: 0.5s;
}
.md-about-7.md20300 .intro {
  margin-top: 0.22rem;
}
.md-about-7.md20300 .di {
  margin-bottom: 0.12rem;
}
.md-about-7.md20300 .di:last-child {
  margin-bottom: 0;
}
.md-about-7.md20300 .dic {
  width: 1em;
  height: 1em;
  -o-object-fit: contain;
     object-fit: contain;
  margin-right: 0.1rem;
  flex-shrink: 0;
}
@media screen and (max-width: 900px) {
  .md-about-7.md20300 .li {
    width: 100%;
    margin-bottom: 5%;
  }
}

.md-about-8.md20302 {
  position: relative;
  background-color: #f0f9fe;
}
.md-about-8.md20302 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-about-8.md20302 .md-md {
  position: absolute;
  top: -1.3rem;
  visibility: hidden;
}
.md-about-8.md20302 .h2 {
  font-family: "texgyreadventor-Bold";
  position: relative;
  padding-bottom: 0.24rem;
  line-height: 1.375;
}
.md-about-8.md20302 .h2.text-center::before {
  left: 50%;
  transform: translate(-50%);
}
.md-about-8.md20302 .h2::before {
  content: "";
  width: 0.5rem;
  height: 0.05rem;
  background-color: var(--theme);
  position: absolute;
  left: 0;
  bottom: 0;
}
.md-about-8.md20302 .box-left {
  width: calc( 640 / 1600 * 100%);
  padding-top: 0.8rem;
  padding-right: 0.9rem;
  position: relative;
}
.md-about-8.md20302 .box-left::before {
  content: "";
  width: 100vw;
  height: 100%;
  background-color: #e4f5ff;
  opacity: 0.8;
  position: absolute;
  right: 0;
  top: 0;
}
.md-about-8.md20302 .box-right {
  width: calc( 860 / 1600 * 100%);
  padding-top: 0.93rem;
  padding-bottom: 1.1rem;
}
.md-about-8.md20302 .desc {
  margin-top: 0.5rem;
  position: relative;
}
.md-about-8.md20302 .list {
  margin-top: 0.44rem;
  position: relative;
}
.md-about-8.md20302 .list .dd {
  margin-bottom: 0.5rem;
}
.md-about-8.md20302 .list .dic {
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: var(--active);
  flex-shrink: 0;
  margin-right: 0.2rem;
}
.md-about-8.md20302 .list .ii {
  width: calc( 20 / 60 * 100%);
  height: calc( 20 / 60 * 100%);
}
.md-about-8.md20302 .list .dte {
  padding-top: 0.04rem;
}
.md-about-8.md20302 .f-title {
  letter-spacing: -1px;
  line-height: calc(38 / 30);
}
.md-about-8.md20302 .fbox {
  margin-top: 0.56rem;
}
.md-about-8.md20302 .fitem {
  width: calc( 420 / 860 * 100%);
  margin-bottom: 0.26rem;
}
.md-about-8.md20302 .ww100 {
  width: 100% !important;
}
.md-about-8.md20302 .ft {
  margin-bottom: 0.07rem;
}
.md-about-8.md20302 .ft span {
  color: #f12f3a;
}
.md-about-8.md20302 .ip {
  width: 100%;
  height: calc( 60em / 18  );
  background-color: #fff;
  border: none;
  padding: 0 0.2rem;
}
.md-about-8.md20302 .btns {
  margin-top: 0.2rem;
}
.md-about-8.md20302 .submit {
  display: inline-flex;
  align-items: center;
  border-radius: 0.1rem;
  padding: 0.2rem;
  border: none;
  background-color: var(--active);
  line-height: 1;
  transition: 0.5s;
  cursor: pointer;
}
.md-about-8.md20302 .submit:hover {
  background-color: var(--theme);
}
.md-about-8.md20302 .submit svg {
  width: 1em;
  height: 1em;
  margin-left: 1.1rem;
}
.md-about-8.md20302 .my-select {
  width: 100%;
  position: relative;
}
.md-about-8.md20302 .my-select.show .select-sub {
  opacity: 1;
  pointer-events: auto;
}
.md-about-8.md20302 .my-select .hd {
  display: flex;
  align-items: center;
  height: calc( 60em / 18);
  cursor: pointer;
  background-color: #fff;
  position: relative;
  padding: 0 0.2rem;
  padding-right: 0.45rem !important;
}
.md-about-8.md20302 .my-select .hd::before {
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  top: 50%;
  right: 0.2rem;
  transform: translateY(-50%) rotate(45deg);
  pointer-events: none;
}
.md-about-8.md20302 .my-select .hd span {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.md-about-8.md20302 .my-select .select-sub {
  position: absolute;
  top: calc(100% + 0.06rem);
  left: 0;
  min-width: 100%;
  opacity: 0;
  pointer-events: none;
  z-index: 60;
}
.md-about-8.md20302 .my-select .blist {
  max-height: 2.4rem;
  overflow-y: auto;
  box-shadow: 0px 0px 6px 0px rgba(167, 172, 184, 0.5);
  background-color: #fff;
}
.md-about-8.md20302 .my-select .bitem {
  background-color: #fff;
  color: #333;
  padding: 0.1rem 0.3rem;
  cursor: pointer;
}
.md-about-8.md20302 .my-select .bitem:hover {
  background-color: var(--active);
  color: #fff;
}
.md-about-8.md20302 .my-select .bitem.selected {
  background-color: var(--active);
  color: #fff;
}
@media screen and (max-width: 900px) {
  .md-about-8.md20302 .box-left {
    width: 100%;
  }
  .md-about-8.md20302 .box-right {
    width: 100%;
  }
  .md-about-8.md20302 .fitem {
    width: 100%;
  }
}
